Subject: RE: [Sipping] Changes in the Session Initiation Protocol (SIP) Ev ent Package for Conference State?

From: "Drage, Keith (Keith)" <[email-masked]>
Date: Wed, 8 Mar 2006 12:04:16 -0000

Moreover I though we already understood we needed that extension, that it would be provided initially by XCON, and then reviewed on completion by SIPPING. 

The existing package scope is only to cover the requirements of event notification for the SIPPING conference framework document, and not for the XCON one.

regards

Keith

> -----Original Message-----
> From: Dean Willis [mailto:[email-masked]]
> Sent: 07 March 2006 17:46
> To: Oscar Novo
> Cc: [email-masked]; [email-masked]; [email-masked];
> [email-masked]
> Subject: Re: [Sipping] Changes in the Session Initiation 
> Protocol (SIP)
> Event Package for Conference State?
> 
> 
> 
> On Mar 7, 2006, at 8:15 AM, Oscar Novo ((JO/LMF)) wrote:
> 
> > Hello,
> >
> > In XCON we are working in the "A Common Conference 
> Information Data  
> > Model for Centralized Conferencing" that is based on "the Session  
> > Initiation Protocol (SIP) Event Package for Conference  
> > State"( http://users.piuha.net/gonzalo/temp/draft-novo-xcon-common- 
> > data-model-01.txt).
> >
> > Some of the comments we have received is to change the handling of  
> > times using the RFC2445 iCal objects to talk about times and  
> > recurrence.
> >
> > The "Session Initiation Protocol (SIP) Event Package for 
> Conference  
> > State" has the same problem and I think it would be useful to make  
> > the same change in the draft. I know the draft draft-ietf-sipping- 
> > conference-package-12 is in the RFC editor queue editor and that´s  
> > why I am asking if this change is still possible.
> >
> 
> I believe we're talking an extension to the event package (a new  
> document) rather than a change to the existing spec.
> 
> --
> Dean
> 
> 
> _______________________________________________
> Sipping mailing list  https://www1.ietf.org/mailman/listinfo/sipping
> This list is for NEW development of the application of SIP
> Use [email-masked] for questions on current sip
> Use [email-masked] for new developments of core SIP
> 

_______________________________________________
Sipping mailing list  https://www1.ietf.org/mailman/listinfo/sipping
This list is for NEW development of the application of SIP
Use [email-masked] for questions on current sip
Use [email-masked] for new developments of core SIP